@ECHO OFF

set CLASSPATH=./lib/log4j-1.2.12.jar;
set CLASSPATH=./lib/mysql-connector-java-3.1.10-bin.jar;%CLASSPATH%
set CLASSPATH=./lib/ojdbc14.zip;%CLASSPATH%
set CLASSPATH=./lib/whitebear.jar;%CLASSPATH%
set CLASSPATH=./conf;%CLASSPATH%

%JAVA_HOME%\bin\java net.kldp.whitebear.handler.ui.swing.StartUpDialog
